» Ubuntu » 套件

Error

two or more packages specified (python-eyed3 oneiric)